

# Module gproc_info #
* [Function Index](#index)
* [Function Details](#functions)

__Authors:__ Ulf Wiger ([`ulf@wiger.net`](mailto:ulf@wiger.net)).

<a name="index"></a>

## Function Index ##


<table width="100%" border="1" cellspacing="0" cellpadding="2" summary="function index"><tr><td valign="top"><a href="#i-0">i/0</a></td><td></td></tr></table>


<a name="functions"></a>

## Function Details ##

<a name="i-0"></a>

### i/0 ###

<pre><code>
i() -&gt; ok
</code></pre>
<br />

